this["JST"] = this["JST"] || {};

Handlebars.registerPartial("grid", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div id=\"grid\">\r\n	<div id=\"container\">\r\n		<div class=\"grid-sizer\"></div>\r\n		<div class=\"gutter-sizer\"></div>\r\n		<div class='element grid-sizer xxl brown' data-page=\"principal\" data-partial=\"true\" data-color=\"lightbrown\"><span></span><img class=\"special-width\" src=\"images/icons/grid.png\"/><div class=\"footer\"><span>El Golfo</span></div></div>\r\n	    <div class='element darkgreen less-width' data-page=\"principal\" data-color=\"darkgreen\"><span></span><img src=\"images/icons/ficha.png\"/><div class=\"footer\">Ficha</div></div>\r\n	    <div class='element lightred' data-page=\"mas\" data-color=\"lightred\"><span></span><img src=\"images/icons/mas.png\"/><div class=\"footer\">Conoce más sobre...</div></div>\r\n	    <div class='element xxl lightyellow' data-page=\"map\" data-color=\"lightyellow\"><span></span><img src=\"images/icons/map.png\"/><div class=\"footer\">Mapa</div></div>\r\n		<div class='element yellow' data-page=\"sabias\" data-color=\"yellow\"><span></span><img src=\"images/icons/sabias.png\"/><div class=\"footer\">Sabías que...</div></div>\r\n		<div class='element lightpink' data-page=\"info\" data-color=\"lightpink\"><span></span><img src=\"images/icons/info.png\"/><div class=\"footer\">Información</div></div>\r\n	</div>\r\n	<div class=\"fillers\">\r\n	   <div class=\"filler\"></div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true}));

Handlebars.registerPartial("header", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<header id=\"topHead\" class=\"navbar navbar-fixed-top\" role=\"navigation\">\r\n	<div class=\"container\">\r\n		<div class=\"navbar-header\">\r\n			<button class=\"navbar-toggle pull-left\" type=\"button\" id=\"gridIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-th custom\"></i>\r\n			</button>\r\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"curtainIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-arrow-up custom\"></i>\r\n			</button>\r\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"mapIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-map-marker custom\"></i>\r\n			</button>\r\n			<div class=\"navbar-center\">\r\n				El Golfo\r\n			</div>\r\n		</div>\r\n	</div>\r\n	<div class=\"shadow\"></div>\r\n</header>\r\n";
  },"useData":true}));

this["JST"]["app/templates/info.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"info-wrapper\">\r\n	<h1 class=\"center\">Información</h1>\r\n	<!--	<p>Las categorías así como el nombre científico han sido obtenidos de\r\n		Gobierno de Canarias. Banco de Datos de Biodiversidad de Canarias. (http//:www.biodiversidadcanarias.es). Diciembre 2014.</p>\r\n		<p>Nombre científico: <br/></p>\r\n		<hr/> -->\r\n		<div class=\"clearfix logos big\">\r\n			<div class=\"retina avanza\"><img src=\"images/logos/avanza.png\"/></div>\r\n			<div class=\"retina regional\"><img src=\"images/logos/regional.png\"/></div>\r\n		</div>\r\n		<p class=\"first\">Los contenidos y programas que constituyen esta obra son propiedad del Gobierno de Canarias que ha promovido su creación y desarrollo con el propósito de que la comunidad educativa haga libre uso de los mismos. </p>\r\n\r\n\r\n		<div class=\"retina clearfix gobcan\">\r\n			<img src=\"images/logos/gobcan-y-eurp.png\"/>\r\n		</div>\r\n\r\n		<h2 class=\"usos\">Usos posibles de esta obra</h2>\r\n		<p><br/>Dicho uso de hacerse siempre con el expreso reconocimiento de su propiedad por parte del Gobierno de Canarias bajo la licencia Creative Commons  <b>Reconocimiento – No Comercial – Compartir Igual (by-nc-sa)</b>. No se permite un uso comercial de la obra original ni de las posibles obras derivadas, la distribución de las cuales se debe hacer con una licencia igual a la que regula la obra original.</p>\r\n\r\n		<div class=\"retina clearfix cc\">\r\n			<img src=\"images/logos/cc.png\"/>\r\n		</div>\r\n\r\n		<h2>Empresa colaboradora en la creación y el desarrollo de esta obra: <a href=\"http://www.mitcastudio.com\">www.mitcastudio.com</a></h2>\r\n\r\n		<div class=\"retina clearfix mitca\">\r\n			<img src=\"images/logos/mitca.png\"/>\r\n		</div>\r\n		<p class=\"copy\">&copy; Gobierno de Canarias 2017</p>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/layout.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  var stack1, buffer = "";
  stack1 = this.invokePartial(partials.header, '', 'header', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  stack1 = this.invokePartial(partials.grid, '', 'grid', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  return buffer + "<div id=\"site-canvas\">\r\n	<div id=\"main\" data-role=\"main\">\r\n	</div>\r\n</div>\r\n";
},"usePartial":true,"useData":true});

this["JST"]["app/templates/map.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"map-wrapper\">\r\n	<div id=\"map\"></div>\r\n	<div id=\"mapLabelWrapper\">\r\n		<div class=\"map-legend\">\r\n			<div class=\"retina marker\"><img src=\"images/markers/marker.png\"></div>\r\n			<div class=\"marker-label\">El Golfo</div>\r\n		</div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/mas.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"mas-wrapper\">\r\n	<div class=\"common-wrapper\">\r\n		<h2>Origen</h2>\r\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-1.png\"></div>\r\n		<p>La montaña de El Golfo es, en sí misma, la mitad del cráter de un volcán formado por las erupciones de Timanfaya, entre los años 1730 y 1736.<br/>También se la conoce como Laguna de los Clicos, nombre que recibe por un pequeño marisco comestible que existía en este paraje pero que está ya extinto a consecuencia de dos tortugas que fueron soltadas en El Golfo.</p>\r\n	</div>\r\n	<div class=\"common-wrapper\">\r\n		<h2>Biodiversidad</h2>\r\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-2.png\"></div>\r\n		<p>Este lago ha sido declarado Reserva Natural, por lo que el baño está prohibido tanto en la playa, como en toda la laguna. Está integrado dentro de las mismas redes de protección que el Parque Natural de Los Volcanes y puede ser visitado gratuitamente y a cualquier hora del día.</p>\r\n	</div>\r\n	<div class=\"size-wrapper\">\r\n		<h2>Tamaño</h2>\r\n		<div class=\"size-graph\">\r\n			<div class=\"size-background retina\">\r\n				<img src=\"images/content/size-graph.png\">\r\n				<div class=\"size-icons\">\r\n            <div class=\"retina s-e size-element-1 size-icon-1 animated fadeInDownBig\"><img src=\"images/content/size-graph-icon-1.png\"></div>\r\n            <!--div class=\"retina s-e size-element-2 size-icon-2 animated fadeInLeftBig\"><img src=\"images/content/size-graph-icon-2.png\"></div-->\r\n        </div>\r\n        <!--div class=\"size-labels\">\r\n            <div class=\"size-element-1 s-l size-label-1 animated fadeInRightBig\"><span class=\"highlight\">Garza Real</span><br>Ardea cinerea Linnaeus<br>90 cm</div>\r\n            <div class=\"size-element-2 s-l size-label-2 animated fadeInRightBig\"><span class=\"highlight\">Pardela cenicienta</span><br>Calonectris diomedea<br>45-56 cm</div>\r\n        </div-->\r\n			</div>\r\n		</div>\r\n		<p class=\"animated fadeIn\">El Charco Verde tiene una longitud aproximada de 100 m y es considerado un singular sistema hipersalino, que es pobre en especies pero de una gran riqueza geomorfológica.</p>\r\n		<div class=\"active-button btn-1\">\r\n			<i class=\"fa fa-plus-circle\"></i>\r\n		</div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-1.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>La laguna</h2>\r\n<div class=\"retina nucleus-1-pic\">\r\n	<img src=\"images/content/nucleus-1-pic.png\">\r\n</div>\r\n<p>El agua de la laguna, que es filtrada desde el mar, es de color verde debido a la gran concentración de organismos vegetales en suspensión (fitoplacton) y tiene varios metros de profundidad.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-2.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Gradería</h2>\r\n<div class=\"retina nucleus-2-pic\">\r\n	<img src=\"images/content/nucleus-2-pic.png\">\r\n</div>\r\n<p>Se alza como una gradería abierta al mar, donde la laguna verde toma un protagonismo destacado.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-3.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Playa</h2>\r\n<div class=\"retina nucleus-3-pic\">\r\n	<img src=\"images/content/nucleus-3-pic.png\">\r\n</div>\r\n<p>En uno de sus laterales, se encuentra una playa de arena negra de unos 300 m de longitud que separa el charco verde del mar.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-4.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Acción erosiva</h2>\r\n<div class=\"retina nucleus-4-pic\">\r\n	<img src=\"images/content/nucleus-4-pic.png\">\r\n</div>\r\n<p>Al estar situado en el litoral oeste de la isla de Lanzarote, ha sufrido gravemente la acción erosiva del mar que ha destruido la montaña en buena parte, seccionándola casi por la mitad y dando lugar incluso a un roque aislado, separado del resto del edificio.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-5.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Vegetación</h2>\r\n<div class=\"retina nucleus-5-pic\">\r\n	<img src=\"images/content/nucleus-5-pic.png\">\r\n</div>\r\n<p>En su entorno existen manchas de vegetación acuática de carrizales y Bosquecillos de Tarajales, que son indispensables para las aves e invertebrados.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-6.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Aves</h2>\r\n<div class=\"retina nucleus-6-pic\">\r\n	<img src=\"images/content/nucleus-6-pic.png\">\r\n</div>\r\n<p>Constituye un excelente refugio para las aves, tanto migratorias como nidificantes.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-7.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Laguna costera</h2>\r\n<div class=\"retina nucleus-7-pic\">\r\n	<img src=\"images/content/nucleus-7-pic.png\">\r\n</div>\r\n<p>La Charca de Maspalomas es una pequeña laguna costera de aguas salobres testigo de las antiguas “marismas de Maspalomas”, las cuales fueron destruidas por las urbanizaciones construidas en el entorno de la misma. Se encuentra separada del mar por una barra de arena; ésta se rompe cuando se producen grandes lluvias permitiendo la renovación del agua de la Charca y la entrada de peces y otros organismos.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/principal.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"principal-wrapper\">\r\n	<div class=\"curtain-wrapper\">\r\n		<div class=\"main-info\">\r\n			<h1>Una impresionante reserva natural</h1>\r\n			<p>También llamado Charco de los Clicos o Charco Verde, es una impresionante laguna verde situada al sur de la isla de Lanzarote, en la zona costera del municipio de Yaiza. El charco está declarado reserva natural y se encuentra en el pueblo pesquero de El Golfo. Pertenece al grupo geológico del Parque Nacional de Timanfaya.</p>\r\n		</div>\r\n		<!--div class=\"sub-info-wrapper\">\r\n			<div class=\"state\">\r\n				<h2>Lorem</h2>\r\n				<div class=\"state-pic animated fadeIn\"><img src=\"images/content/state-icon-1.png\"></div>\r\n				<div class=\"state-hidden-wrapper\">\r\n					<div class=\"state-hidden-info animated zoomIn\">\r\n						<div class=\"state-hidden-icon\"><img src=\"images/common/protegido.png\"><span>Protegido</span></div>\r\n						<div class=\"state-hidden-icon state-marker\"><img src=\"images/common/nativo-probable-empty.png\"><span>Nativo probable</span><img class=\"mini-icon\" src=\"images/common/mini-icon-w.png\"><img class=\"inner-icon\" src=\"images/common/inner-islands-2.png\"></div>\r\n						<div class=\"state-hidden-icon state-flag\"><img src=\"images/common/no-endemico-empty.png\"><span>No endémico</span><img class=\"mini-icon\" src=\"images/common/mini-icon-w.png\"></div>\r\n					</div>\r\n					<div class=\"state-button\">\r\n						<i class=\"fa fa-plus-circle\"></i>\r\n					</div>\r\n					<hr>\r\n				</div>\r\n			</div>\r\n			<div class=\"top-wrapper clearfix\">\r\n				<table border=\"0\" cellpadding=\"3\" cellspacing=\"3\">\r\n					<tr><td>Reino:</td><td>Plantae</td></tr>\r\n					<tr><td>División:</td><td>Spermatophyta</td></tr>\r\n					<tr><td>Subdivisión:</td><td>Magnoliophytina</td></tr>\r\n					<tr><td>Clase:</td><td>Magnoliopsida</td></tr>\r\n					<tr><td>Orden:</td><td>Laurales</td></tr>\r\n					<tr><td>Familia:</td><td>Lauraceae</td></tr>\r\n				</table>\r\n				<hr>\r\n			</div>\r\n			<div class=\"height-graph\">\r\n				<div class=\"graph-image\">\r\n					<img src=\"images/common/graph-veg.png\">\r\n					<div class=\"graph-icon\">\r\n						<img src=\"images/content/graph-veg-icon.png\">\r\n					</div>\r\n					<div class=\"graph-text\">\r\n						<div class=\"graph-text-left\">\r\n							<span class=\"t1 t1-l\">> 2000 m</span>\r\n							<span class=\"t2 t2-l\">1200 m</span>\r\n							<span class=\"t4 t4-l\">500 m</span>\r\n							<span class=\"t5 t5-l\">350 m</span>\r\n						</div>\r\n						<div class=\"graph-text-right\">\r\n							<span class=\"t1 t1-r\">Alta<br>montaña</span>\r\n							<span class=\"t2 t2-r\">Pinar</span>\r\n							<span class=\"t3 t3-r\">Fayal-brezal</span>\r\n							<span class=\"t4 t4-r highlight\">Laurisilva</span>\r\n							<span class=\"t5 t5-r\">B. Termófilo</span>\r\n							<span class=\"t6 t6-r\">Cardonal<br>tabaibal</span>\r\n						</div>\r\n					</div>\r\n				</div>\r\n				<p class=\"description animated fadeIn\">En la actualidad se considera una especie rara o poco frecuente de los bosques de laurisilva.</p>\r\n				<div class=\"active-button active-graph\"><i class=\"fa fa-plus-circle\"></i></div>\r\n				<hr>\r\n			</div>\r\n		</div-->\r\n	</div>\r\n	<div id=\"nucleus\" class=\"nucleus-wrapper\">\r\n		<div class=\"help-msg\">Para saber más pulsa en la imagen</div>\r\n		<!--div class=\"header-tablet\">\r\n			<h2>El Golfo</h2>\r\n		</div-->\r\n		<div class=\"nucleus\">\r\n			<img src=\"images/content/nucleus.png\">\r\n			<div class=\"nucleus-ctrl\">\r\n      	<div class=\"area area1 bounceIn animated\" data-area=\"nucleus-1\" data-tooltip=\"tooltip1\"></div>\r\n      	<div class=\"area area2 bounceIn animated\" data-area=\"nucleus-2\" data-tooltip=\"tooltip2\"></div>\r\n      	<div class=\"area area3 bounceIn animated\" data-area=\"nucleus-3\" data-tooltip=\"tooltip3\"></div>\r\n      	<div class=\"area area4 bounceIn animated\" data-area=\"nucleus-4\" data-tooltip=\"tooltip4\"></div>\r\n      	<!--div class=\"area area5 bounceIn animated\" data-area=\"nucleus-5\" data-tooltip=\"tooltip5\"></div>\r\n      	<div class=\"area area6 bounceIn animated\" data-area=\"nucleus-6\" data-tooltip=\"tooltip6\"></div>\r\n      	<div class=\"area area7 bounceIn animated\" data-area=\"nucleus-7\" data-tooltip=\"tooltip7\"></div-->\r\n      </div>\r\n      <div class=\"area-contents\">\r\n				<div id=\"tooltip1\" class=\"area-tooltip fadeIn animated\">\r\n					<p>El agua de la laguna, que es filtrada desde el mar, es de color verde debido a la gran concentración de organismos vegetales en suspensión (fitoplacton) y tiene varios metros de profundidad.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip2\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Se alza como una gradería abierta al mar, donde la laguna verde toma un protagonismo destacado.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip3\" class=\"area-tooltip fadeIn animated\">\r\n					<p>En uno de sus laterales, se encuentra una playa de arena negra de unos 300 m de longitud que separa el charco verde del mar.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip4\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Al estar situado en el litoral oeste de la isla de Lanzarote, ha sufrido gravemente la acción erosiva del mar que ha destruido la montaña en buena parte, seccionándola casi por la mitad y dando lugar incluso a un roque aislado, separado del resto del edificio.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<!--div id=\"tooltip5\" class=\"area-tooltip fadeIn animated\">\r\n					<p></p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip6\" class=\"area-tooltip fadeIn animated\">\r\n					<p></p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip7\" class=\"area-tooltip fadeIn animated\">\r\n					<p></p>\r\n					<div class=\"marker\"></div>\r\n				</div-->\r\n      </div>\r\n		</div>\r\n		<div class=\"curtain-legend\">\r\n			<div class=\"curtain-arrow\"><i class=\"fa fa-angle-up\"></i></div>\r\n			<div class=\"curtain-title\">Reserva natural</div>\r\n			<div class=\"curtain-content\">\r\n				<div class=\"line-separator\"></div>\r\n				<div class=\"element\"><span class=\"hl\">Isla:</span> Lanzarote.</div>\r\n				<div class=\"element\"><span class=\"hl\">Superficie:</span> 7 100 m².</div>\r\n				<div class=\"element\"><span class=\"hl\">Altitud:</span> 5 msnm.</div>\r\n				<!--div class=\"element\"><span class=\"hl\">Otras protecciones:</span> Área de sensibilidad ecológica.</div-->\r\n			</div>\r\n		</div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/sabias.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"sabias-wrapper\">\r\n	<h2>Sabías que...</h2>\r\n	<div class=\"retina sabias-pic\"><img src=\"images/content/sabias.png\"></div>\r\n	<p>El Charco Verde ha sido tanto el plató natural, como la inspiración de algunas súper producciones cinematográficas. “Los abrazos rotos”, de Pedro Almodóvar, nació como consecuencia de una foto hecha por el director en esta playa. Por otro lado, en el año 1966, la película “Hace un millón de años” contó con su protagonista, Raquel Welch, saliendo de sus aguas.</p>\r\n</div>\r\n";
  },"useData":true});